Dir::ArchiveDir ".";
Dir::CacheDir ".";
TreeDefault::Directory "pool/";
TreeDefault::SrcDirectory "pool/";
TreeDefault::FileList "$(DIST)/$(SECTION).filelist";
Default::Packages::Extensions ".deb";
Default::Packages::Compress ". gzip bzip2";
Default::Sources::Compress "gzip bzip2";
Default::Contents::Compress "gzip bzip2";

BinDirectory "dists/jessie/main/binary-amd64" {
  Packages "dists/jessie/main/binary-amd64/Packages";
  Contents "dists/jessie/Contents-amd64";
};

BinDirectory "dists/jessie/main/binary-i386" {
  Packages "dists/jessie/main/binary-i386/Packages";
  Contents "dists/jessie/Contents-i386";
};

BinDirectory "dists/stretch/main/binary-amd64" {
  Packages "dists/stretch/main/binary-amd64/Packages";
  Contents "dists/stretch/Contents-amd64";
};

BinDirectory "dists/stretch/main/binary-i386" {
  Packages "dists/stretch/main/binary-i386/Packages";
  Contents "dists/stretch/Contents-i386";
};

BinDirectory "dists/trusty/main/binary-amd64" {
  Packages "dists/trusty/main/binary-amd64/Packages";
  Contents "dists/trusty/Contents-amd64";
};

BinDirectory "dists/trusty/main/binary-i386" {
  Packages "dists/trusty/main/binary-i386/Packages";
  Contents "dists/trusty/Contents-i386";
};

BinDirectory "dists/xenial/main/binary-amd64" {
  Packages "dists/xenial/main/binary-amd64/Packages";
  Contents "dists/xenial/Contents-amd64";
};

BinDirectory "dists/xenial/main/binary-i386" {
  Packages "dists/xenial/main/binary-i386/Packages";
  Contents "dists/xenial/Contents-i386";
};

Tree "dists/jessie" {
  Sections "main";
  Architectures "amd64 i386";
};

Tree "dists/stretch" {
  Sections "main";
  Architectures "amd64 i386";
};

Tree "dists/trusty" {
  Sections "main";
  Architectures "amd64 i386";
};

Tree "dists/xenial" {
  Sections "main";
  Architectures "amd64 i386";
};
